/* Link title:
 *			
 * Simple script to show the title="" content of an <a> along with the url
 * in the window status bar onmouseover.
 * The url is kept first as it is the normal text shown, and in a limited
 * space environment this is the most important information.
 *
 * Call it from window.onload.
 *
 * Usage: screem_link_title();	
 */

function screem_link_title()
{
	/* change window status to include title text for all links
	   that have a title */
	for( var i = 0; i != document.links.length; ++ i ) {
		var link = document.links[ i ];
		if( link.title ) {
			link.onmouseover = function() { 
				window.status = this.href +
				 	"  -  " + this.title; 
				return true; 
			};
		}
	}
}
